name: 'Update Manager'
type: module
description: 'Checks for available updates, and can securely install or update modules and themes via a web interface.'
# version: VERSION
package: Core
# core: 8.x
configure: update.settings
dependencies:
  - drupal:file

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
